Yess eCommerce application - Bug #11

Wrong validation message
07/21/2021 02:24 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL-> GST code master -> Create new GST code -> On GST Code there wrong Validation message found
validation msg should be - GST code required instead of Name is required.

History

#1 - 07/23/2021 11:33 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/24/2021 01:24 PM - Minal Watmode
- File reopened 1.docx added

- Status changed from Resolved to Feedback

not solved yet its same as earlier

#3 - 07/29/2021 05:31 PM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 07/30/2021 10:01 AM - Minal Watmode

- Status changed from Resolved to Closed

Files
Doc2.docx 132 KB 07/21/2021 Minal Watmode
reopened 1.docx 125 KB 07/24/2021 Minal Watmode
